<?php declare(strict_types=1);

namespace Modules\Fournisseur\Service;

class NotationService
{
    public static function suppression0nonSignificatif(string|float|int $nbr): string
    {
        $nbr = number_format(floatval($nbr), 2);
        $nbr = rtrim(strval($nbr), '0');
        return rtrim(strval($nbr), '.');
    }
}
